• Resolved plexusllc

    (@plexusllc)


    Your function for updating the cart in version 1.3 of your plugin is broken.

    The function is wcmmq_s_update_cart_validation in file includes/set_max_min_quantity.php.

    The fixes are in lines 96 and 100 and the fixed code looks like this:

    96: }elseif( $max_quantity && $quantity > $max_quantity ){

    100: }elseif( $min_quantity && $quantity < $min_quantity ){

    Without that fix, a user cannot change the cart quantity for a product that has no minimum and maximum set.

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.